package org.getopt.luke;

import org.apache.lucene.search.HitCollector;

public abstract class AccessibleHitCollector extends HitCollector {

  public abstract int getTotalHits();
  
  public abstract int getDocId(int pos);
  
  public abstract float getScore(int pos);
}
